Subject: [rtc-linux] Re: [PATCH v2 0/4] Implement RTC support for S3C2443/S3C2416/S3C2450

From: [email-masked] (Alessandro Zummo)
Date: Mon, 26 Dec 2011 02:01:19 +0100

On Fri, 23 Dec 2011 11:43:00 +0000
Mark Brown <[email-masked]> wrote:

> > Who is Andrew and should I include him in the recipients? I only found 
> > Alessandro Zummo in the MAINTAINERS file for rtc stuff and am lacking any 
> > comment from the rtc-side until now.  
> 
> Andrew Morton.  Alessandro hasn't been terribly active for a while now.

 But I'm still keeping an eye on the patches ;)

-- 

 Best regards,

 Alessandro Zummo,
  Tower Technologies - Torino, Italy

  http://www.towertech.it